[arch-commits] Commit in xf86-input-dmc/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 31 09:52:40 EDT 2008


    Date: Sunday, August 31, 2008 @ 09:52:40
  Author: jgc
Revision: 11060

upgpkg: xf86-input-dmc 1.1.2-1

Modified:
  xf86-input-dmc/trunk/PKGBUILD

----------+
 PKGBUILD |    9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-31 13:52:24 UTC (rev 11059)
+++ PKGBUILD	2008-08-31 13:52:40 UTC (rev 11060)
@@ -2,22 +2,21 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-input-dmc
-pkgver=1.1.1
+pkgver=1.1.2
 pkgrel=1
 pkgdesc="X.Org DMC FIT10 serial input driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.4')
+makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
 options=('!libtool')
 groups=('xorg-input-drivers')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('91021ea8f3593221c0d9ee9cc14deb48')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr \
-              --build=${CHOST} --host=${CHOST}
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }
-md5sums=('f21f008220bc7687ce1c34ab557ec32f')




More information about the arch-commits mailing list